/**
 * 获取评价事业部下拉列表
 * @param form
 * @param evaluateDeptId
 */
function businessDivisionPullDown(form,evaluateDeptId) {
    $("#evaluateDeptId").html("");
    $.ajax({
        type: 'post',
        url: ctxPath + '/initiateEvaluate/getOrgSelect',
        data: {
            value:evaluateDeptId
        },
        async: true,
        success: function (data) {
            let options =data.obj;
            let html = '<option value=""> 请选择评价事业部 </option>';
            // var html = '';
            for (let i = 0; i < options.length; i++) {
                if (evaluateDeptId === options[i].id) {
                    html += '<option selected="selected" value=\'' + options[i].id + '\'>' + options[i].name + '</option>';
                } else {
                    html += '<option value=\'' + options[i].id + '\'>' + options[i].name + '</option>';
                }
                $("#evaluateDeptId").html(html);
                layui.form.render('select');
            }
        },
        error: function (err) {
            console.log("获取评价事业部下拉列表出错：", err);
        }
    });
}